<!DOCTYPE html>
<html lang="">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Generative Art</title>
  <link rel="stylesheet" type="text/css" href="style.css"/>
  <style>
    body {
      padding: 0;
      margin: 0;
      background-color: #ffffff;
      overflow: hidden;
    }
  </style>
  <script src="../Bibliotek/p5.min.js"></script>
  <script src="../Bibliotek/p5.sound.js"></script>
  <script src="Particles.js"></script>
  <script src="minix7.js"></script>
</head>

<body>
  <main>
    
  </main>
</body>

</html>